﻿body {
    background-color: #f2f2f2;
}
.my-frame {
    background: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,.5)), url("https://www.osmania.ac.in/images/slide1.jpg");
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
}
header {
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    background-color: #fff;
    padding-bottom: 40px;
}
    header img {
        height:80px !important;
    }
.banner {
    border: 5px solid #fff;
    margin-top: -30px;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}
.banner-img img {
    height:420px;
    width:100%;
    object-fit:cover;
}
.banner-login {
    background: linear-gradient(to bottom, #000066 0%, #000c72 100%);
    height: 420px;
    width: 100%;
    padding:5px 30px;
}
    .banner-login h3 {
        color:#fff;
        font-size:20px;
        margin:10px auto 0px;
        text-align:center;
        margin-bottom:15px;
        text-transform:uppercase;
        /*text-decoration:underline;*/
        
    }
.btn-warning {
    background-color:#fff;
    border-color:#fff;
    color:#000 !important;
}
.table td, .table th {
    padding:0.5rem;
}
.form-control {
    background-color:#f2f2f2;
}
.table td a {
    color:#ddd;
}
.main-content-div {
    margin-top:15px;
    background-color:#fff;
    padding:15px;
}
.left-side-links ul {
    list-style:none;
    padding:0px;
}
    .left-side-links ul li {
        margin:5px auto;
    }
.box {
    background:#fff;
    border:1px solid #ddd;
    box-shadow:0px 0px 2px 0px rgba(0,0,0,0.2);
    padding:5px;
    text-align:center;
    
}
.one p, .one h5 {
    color: #186DAD;
  
    margin:0px;
}
.one h5 {
    font-size: 18px;
    font-weight: bold;
}
.two a {
    color: Green;
    text-decoration:underline;
    font-weight:600;
    font-size:14px;
}
.three a {
    color: blue;
    text-decoration: underline;
    font-weight: 600;
    font-size: 14px;
}
.four a {
    color: red;
    text-decoration: underline;
    font-weight: 600;
    font-size: 14px;
}
.for-notifiction { 
    padding:0px 30px;
}
    .for-notifiction h3 {
        font-size:20px;
        color:#d68a00;
    }
.grey-box-notifi {
    background-color:#f2f2f2;
   
    height:285px;
    overflow-y:auto;
}
.grey-box-notifi ul {
    list-style: none;
    padding: 0px;
}
    .grey-box-notifi ul li {
        padding:8px 15px;
        border-bottom:1px dashed #003399;
    }
.grey-box-notifi ul li a {
    font-size:14px;
    color:#000;
}
    .grey-box-notifi::-webkit-scrollbar {
        width: 12px;
    }

    .grey-box-notifi::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
    }

    .grey-box-notifi::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    }
footer {
    background-color:#000;
    margin-top:20px;
    padding:5px;
}

    footer p {
        margin-bottom:0px;
        color:#8d8d8d;
    }
.accordion .card-header:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
}

.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067";
}

.card-header {
    padding: .5rem 1.25rem;
    margin-bottom: 0;
    background-color: #ddd;
    border-bottom: 1px solid rgba(0,0,0,.125);
    color: #000;   
}
.accordion {
    margin-bottom: 25px;
}

.logout {
    position:absolute;
    top:20px;
    right:15px;
}
.program-section h3 {
    font-size:20px;
    color:#e18a11;
    margin-bottom:20px;
}
.coll-name {
    background-color: #fff;
    padding: 8px 15px;
    /*margin-top:4px;*/
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
    .coll-name p {
        margin-bottom:0px;
        font-weight:600;
        color:#000066;
    }

.program-section {
    background-color:#fff;
    padding:25px;
    margin:25px auto;
}

.program-box {
    background-color: #f1dfd1;
    background-image: linear-gradient(315deg, #f1dfd1 0%, #f6f0ea 74%);
    text-align: center;
    height:100px;
    vertical-align:middle;
    padding: 15px 5px;
    margin:0px auto 30px;
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    transition: all 0.5s;
    border-radius:5px;
}

    .program-box:before, .effect8:after {
        content: "";
        position: absolute;
        z-index: -1;
        -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
        -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8);
        box-shadow: 0 0 20px rgba(0,0,0,0.8);
        top: 10px;
        bottom: 10px;
        left: 0;
        right: 0;
        -moz-border-radius: 100px / 10px;
        border-radius: 100px / 10px;
    }

    .program-box:after {
        right: 10px;
        left: auto;
        -webkit-transform: skew(8deg) rotate(3deg);
        -moz-transform: skew(8deg) rotate(3deg);
        -ms-transform: skew(8deg) rotate(3deg);
        -o-transform: skew(8deg) rotate(3deg);
        transform: skew(8deg) rotate(3deg);
    }
    .program-box h3 {
        color: #000;
        font-size: 18px;
        position: absolute;

        width:100%;
        top: 50%;
        line-height:25px;
        left:50%;
        transform: translate(-50%, -50%);
        margin-bottom: 0px;
    }
    .program-box:hover {
        transition: all 0.5s;
        background-color: #2b1331;
        background-image: linear-gradient(315deg, #2b1331 0%, #b9abcf 74%);
        border-radius:5px;
    }
        .program-box:hover h3 {
            color:#fff;
        }
a:hover {
    text-decoration:none;
}
.my-dash-box {  
    padding:15px;
    background-color:#f2f2f2;
    margin:15px auto;
    box-shadow:0px 0px 2px 0px rgba(0,0,0,0.2);
    text-align:center;
}
.my-dash-text h3 {
    color: #000;
    font-size: 20px;
    text-align: center;
    font-family: Calibri;
}
.my-dash-icon {
    height: 75px;
    width: 75px;
    border-radius: 100%;
    background-color: #000;   
    position: relative;
}

    .my-dash-icon i {
        position: absolute;
        width: 100%;
        top: 50%;       
        left: 50%;
        transform: translate(-50%, -50%);
        margin-bottom: 0px;
        color:#fff;
        font-size:40px;
    }
.one .my-dash-icon {
    background-color: #a4508b;
    background-image: linear-gradient(326deg, #a4508b 0%, #5f0a87 74%);
}
.two .my-dash-icon {
    background-color: #c20114;
    background-image: linear-gradient(316deg, #c20114 0%, #e8c547 74%);
    
}

.three .my-dash-icon {
    background-color: #6c33a3;
    background-image: linear-gradient(316deg, #6c33a3 0%, #8241b8 74%);
}

.four .my-dash-icon {
    background-color: #a40606;
    background-image: linear-gradient(315deg, #a40606 0%, #d98324 74%);
}

.five .my-dash-icon {
    background-color: #0cbaba;
    background-image: linear-gradient(315deg, #0cbaba 0%, #380036 74%);
}

.six .my-dash-icon {
    background-color: #6b0f1a;
    background-image: linear-gradient(315deg, #6b0f1a 0%, #b91372 74%);
}

.seven .my-dash-icon {
    background-color: #63d471;
    background-image: linear-gradient(315deg, #63d471 0%, #233329 74%);
}

.eight .my-dash-icon {
    background-color :#3f0d12;
    background-image :linear-gradient(315deg, #3f0d12 0%, #a71d31 74%);
}

.program-selection {
   padding:10px 15px 2px;
    margin-top:0px;
    background-color:#ddd;
}
    .program-selection span {
        background-color:red;
        color:#fff;
        padding:8px 15px;
        border-radius:5px;
        cursor:pointer;
    }
.programs-all {
    width:20%;
    position:absolute;
    z-index:1;
    right:15px;
    background-color:#000;
    padding:15px;
    height:500px;
    overflow-y:auto;
    border-radius:5px;
    display:none;
}
    .programs-all ul {
        list-style:none;
        padding:0px;
        margin-bottom:0px;
    }
        .programs-all ul li {
            padding:8px 15px;
            border-bottom:2px ridge #333;
        }
            .programs-all ul li a {
                color:#fff;
                text-align:left !important;
                display:block;
                
                }
            .programs-all ul li:hover {
                background-color:#fff;
            }
                .programs-all ul li:hover a {
                    color:#000;
                }
    .programs-all::-webkit-scrollbar {
        width: 12px;
    }

    .programs-all::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.9);
        border-radius: 10px;
    }

    .programs-all::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.9);
    }
.header {
    background-color: #000;
}

.logo-image-green img {
    height: 70px;
}

.logo-green-text h3 {
    color: #83b980;
    margin: 15px auto;
}
.erp-heading h3 {
    font-size: 24px;
    font-weight:500;
    color: #83b980;
    padding:15px 15px 0px;
}
.myfooter {
    background-color: #333;
    position: relative;
    bottom: 0px;
}

    .myfooter p {
        margin-bottom: 0px;
        padding: 5px;
        text-align: center;
        color: #8d8d8d;
    }